<?php
/**
 * @package linea21.templates
 * @subpackage public
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
?>

<?php
// set HTML Title
SetHTMLTitle('Accueil');
?>

<h1 class="semnone">Accueil</h1>
<?php
DisplayEdito();
DisplayGDT();
DisplayIDD();


DisplayLastPublications(3);
?>





